{
  "SPDXID": "SPDXRef-DOCUMENT",
  "spdxVersion": "SPDX-2.3",
  "name": "SBOM-SPDX-libjodycode-4.1.2",
  "creationInfo": {
    "created": "2026-02-08T20:40:11Z",
    "creators": [
      "Tool: https://github.com/Homebrew/brew"
    ]
  },
  "dataLicense": "CC0-1.0",
  "documentNamespace": "https://formulae.brew.sh/spdx/libjodycode-4.1.2.json",
  "documentDescribes": [
    "SPDXRef-Archive-libjodycode-src"
  ],
  "files": [],
  "packages": [
    {
      "SPDXID": "SPDXRef-Archive-libjodycode-src",
      "name": "libjodycode",
      "versionInfo": "4.1.2",
      "filesAnalyzed": false,
      "licenseDeclared": "NOASSERTION",
      "builtDate": "2026-02-08 20:40:11 UTC",
      "licenseConcluded": "MIT",
      "downloadLocation": "https://codeberg.org/jbruchon/libjodycode/archive/v4.1.2.tar.gz",
      "copyrightText": "NOASSERTION",
      "externalRefs": [],
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "a7085da591e0c314eb3442e7b258a6b6944e6978ecb2764ab33f3cb840f47ff4"
        }
      ]
    }
  ],
  "relationships": [
    {
      "spdxElementId": "SPDXRef-File-libjodycode",
      "relationshipType": "PACKAGE_OF",
      "relatedSpdxElement": "SPDXRef-Archive-libjodycode-src"
    }
  ]
}